# Uses of Class
org.apache.zookeeper.server.watch.WatchBench.InvocationState

Packages that use WatchBench.InvocationState
Package
Description
org.apache.zookeeper.server.watch

## Uses of WatchBench.InvocationState in org.apache.zookeeper.server.watch

Subclasses of WatchBench.InvocationState in org.apache.zookeeper.server.watch
Modifier and Type
Class
Description
`static class`
`WatchBench.AddSparseWatchState`
`static class`
`WatchBench.TriggerSparseWatchState`
Methods in org.apache.zookeeper.server.watch with parameters of type WatchBench.InvocationState
Modifier and Type
Method
Description
`void`
WatchBench.`testTriggerConcentrateWatch(WatchBench.InvocationState state)`
Test trigger watches in concenrate case.